aboutsummaryrefslogtreecommitdiffstats
path: root/ci/build_docker_image.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/build_docker_image.sh')
-rw-r--r--ci/build_docker_image.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/build_docker_image.sh b/ci/build_docker_image.sh
index 7b6b546..45ac274 100644
--- a/ci/build_docker_image.sh
+++ b/ci/build_docker_image.sh
@@ -24,7 +24,7 @@ if [[ ${NAME} && ${VERSION} && ${DIR} ]]; then
echo "begin to build image ${NAME}.."
docker build --no-cache -t ${NAME}:${VERSION} . >/dev/null || { echo -e "\nBuild docker image failed!";exit 1; }
docker rmi $(docker images | grep "^<none>" | awk '{print $3}') &>/dev/null
- docker save -o ${NAME}.tar ${NAME}:${VERSION} >/dev/null || { rm -f ${NAME}.tar &>/dev/null;echo -e "\nSave docker image failed!";exit 1; }
+ # docker save -o ${NAME}.tar ${NAME}:${VERSION} >/dev/null || { rm -f ${NAME}.tar &>/dev/null;echo -e "\nSave docker image failed!";exit 1; }
if [ ! -d ${DIR} ]; then
mkdir -p ${DIR}
fi